/* ************************************* */
/* Common styles for the theme			  */
/* ************************************* */

/* Normal, standard links. */
a:link
{
	color: #476C8E;
	text-decoration: none;
}
a:visited
{
	color: #476C8E;
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}

/* Tables should show empty cells. */
table
{
	empty-cells: show;
}

body
{
	background: #FFFFFF  url(images/page_bg.gif) center top repeat;
	color: #000000;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}

/* use dark grey for the text, leaving black for headers etc */
body, td, th , tr
{
	color: #444444;
}

/* lets give all forms zero padding/margins */
form
{
	padding: 0px;
	margin: 0px;
}

/* Input boxes - just a bit smaller than normal so they align well. */
input, textarea, button
{
	color: #000000;
	font-family: verdana, sans-serif;
}
input, button
{
	font-size: 90%;
}

textarea
{
	font-size: 100%;
	color: #000000;
	font-family: verdana, sans-serif;
}

/* All input elements that are checkboxes or radio buttons. */
input.check
{
	margin: 0px;
}

/* Selects are a bit smaller, because it makes them look even better 8). */
select
{
	font-size: 90%;
	font-weight: normal;
	color: #000000;
	font-family: verdana, sans-serif;
}

/* Standard horizontal rule.. ([hr], etc.) */
hr, .hrcolor {
	height: 1px;
	margin-bottom: 5px;
	border: 0;
	color: #B3B3B3;
	background: #045097 ;
}

/* By default set the color on these tags as black. */
h1, h2, h3, h4, h5, h6, h7
{
	color: black;
	font-size: 1em;
	margin: 0;
	padding: 0;
}

/* No image should have a border when linked. */
a img
{
	border: 0;
}

/* No lines around buttons in Firefox! */
a
{
	outline: none;
}

/* Reset all lists. */
ul, ul li
{
	padding: 0;
	margin: 0;
	list-style: none;
}

/* We can define lists to be lists tho! */
ul.normallist
{
	padding-left:	2em;
}

ul.normallist li
{
	list-style: disc;
}

/* NOTE: REMOVE THIS??!?!?!! */
/* But do use them in the posts area! */
.post ul
{
	padding-left:	2em;
}
.post ul li
{
	list-style: disc;
}
.post ul li li
{
	list-style: circle;
}

/* ************************************* */
/* Some handy custom classes				 */
/* ************************************* */

.floatright
{
	float: right;
}
.floatleft
{
	float: left;
}

/* Default font sizes: small (8pt), normal (10pt), and large (14pt). */
.smalltext
{
	font-size: 0.8em;
	font-family: verdana, sans-serif;
}
.middletext
{
	font-size: 0.85em;
}
.normaltext
{
	font-size: 1em;
}
.largetext
{
	font-size: 1.4em;
}

/* This style will make sure all headers use the same padding throughout. */
.headerpadding
{
	padding: 0.5em;
}
/* smaller padding used in paragraphs, sections etc */
.smallpadding
{
	padding: 0.2em;
}
/* larger padding used in paragraphs, sections etc */
.largepadding
{
	padding: 0.7em;
}

/* A small space to the next section. */
.marginbottom
{
	margin-bottom: 1em;
}
/* On the top too. */
.margintop
{
	margin-top: 1em;
}
/* remove bold/italic styles */
span.plainstyle
{
	font-weight: normal;
	font-style: normal;
}
/* float a list horisontally */
ul.horizlist
{
	width: 100%;
}
ul.horizlist li
{
	float: left;
	padding: 0.2em 0.4em 0.2em 0.4em;
	vertical-align: top;
}
/* make a inline-list */
ul.nolist li
{
	display: inline;
}
/* Helping style to clear floated items. */
.clearfix:after 
{
	 content: "."; 
	 display: block; 
	 height: 0; 
	 clear: both; 
	 visibility: hidden;
}

.clearfix 
{
	display: inline-block;
}

/* Hides from IE-mac. \*/
* html .clearfix 
{
	height: 1%;
}
.clearfix 
{
	display: block;
}
/* End hide from IE-mac. */

/* ************************************* */
/* Some specific SMF elements				*/
/* ************************************* */

/* A quote, perhaps from another post. */
blockquote
{
	color: #000000;
	background-color: #D7DAEC;
	border: 1px solid #000000;
	margin: 1px;
	padding: 1px;
	font-size: x-small;
	line-height: 1.4em;
}

/* A code block - maybe even PHP ;). */
code
{
	color: #000000;
	background-color: #ECEDF3;
	display: block;
	font-family: "courier new", "times new roman", monospace;
	line-height: 1.3em;
	/* Put a nice border around it. */
	border: 1px solid #849F9A;
	margin: 1px auto 1px auto;
	padding: 4px;
	width: 99%;
	overflow: auto;
	white-space: nowrap;
	/* Stop after about 24 lines, and just show a scrollbar. */
	max-height: 24em;
}

/* The "Quote:" and "Code:" header parts... */
.quoteheader, .codeheader
{
	color: #000000;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	line-height: 1.2em;
	width: 100%;
}

/* For links to change the code stuff... */
.codeoperation
{
	font-weight: normal;
}

/* Styling for BBC tags */
.bbc_color a
{
	color: inherit;
}

.bbc_img
{
	border: 0;
}

.bbc_list
{
	margin-top: 0;
	margin-bottom: 0;
}


.bbc_size
{
	line-height: 1.3em;
}

.bbc_table
{
	font: inherit;
	color: inherit;
}

.bbc_table td
{
	font: inherit;
	color: inherit;
	vertical-align: top;
}

.bbc_u
{
	text-decoration: underline;
}

/* Generally, those [?] icons.  This makes your cursor a help icon. */
.help
{
	cursor: help;
}

/* /me uses this a lot. (emote, try typing /me in a post.) */
.meaction
{
	color: red;
}

/* The main post box - this makes it as wide as possible. */
.editor
{
	width: 96%;
}

/* Highlighted text - such as search results. */
.highlight
{
	background-color: yellow;
	font-weight: bold;
	color: black;
}

/* A more discreet highlight colour, for selected membergroups etc. */
.highlight2
{
	background-color: #B3F4B0;
	color: black;
}

/* ************************************* */
/* Real common classes						 */
/* ************************************* */

/* Alternating backgrounds for posts, and several other sections of the forum. */
.windowbg, #preview_body
{
	color: #000000;
	background-color: #ECEDF3;
}
.windowbg2
{
	color: #000000;
	background-color: #F6F6F6;
}
.windowbg3
{
	color: #000000;
	background-color: #E0E1E8;
}
.windowbg4 {
 background: #fff url(images/gradient_alt3.gif) left bottom repeat-x;
}

/* Color for background of posts requiring approval */
.approvebg
{
	color: #000000;
	background-color: #F6E0D4;
	border: 1px solid #849F9A;
	padding: 5px;
}
/* Color for background of *topics* requiring approval */
.approvetbg
{
	color: #000000;
	background-color: #E4A17C;
}

/* the today container in calendar */
.calendar_today
{
	background-color: #FFFFFF;
}

/* These are used primarily for titles, but also for headers (the row that says what everything in the table is.) */
.titlebg, tr.titlebg th, tr.titlebg td, .titlebg2, tr.titlebg2 th, tr.titlebg2 td, #credits h3
{
	color: black;
	font-style: normal;
	background: url(images/titlebg.jpg) #E9F0F6 repeat-x;
	border-bottom: solid 1px #9BAEBF;
	border-top: solid 1px #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
}
.titlebg, .titlebg a:link, .titlebg a:visited
{
	font-weight: bold;
	color: black;
	font-style: normal;
}

.titlebg a:hover
{
	color: #404040;
}
/* same as titlebg, but used where bold text is not needed */
.titlebg2 a:link, .titlebg2 a:visited
{
	color: black;
	font-style: normal;
	text-decoration: underline;
}

.titlebg2 a:hover
{
	text-decoration: underline;
}

/* This is used for categories, page indexes, and several other areas in the forum.
.catbg and .catbg2 is for boardindex, while .catbg3 is for messageindex and display headers. */
.catbg , tr.catbg td , .catbg3 , tr.catbg3 td
{
	background: url(images/catbg.gif) #0370B1 repeat-x;
	color: #ffffff;
	padding-left: 10px;
	padding-right: 10px;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.catbg2 , tr.catbg2 td
{
	background: url(images/catbg.gif) #0370B1 repeat-x;
	color: #ffffff;
	padding-left: 10px;
	padding-right: 10px;
}
.catbg, .catbg2, .catbg3
{
	border-bottom: solid 1px #375576;
}
.catbg, .catbg2
{
	font-weight: bold;
}
.catbg3, tr.catbg3 td, .catbg3 a:link, .catbg3 a:visited
{
	font-size: 95%;
	color: white;
	text-decoration: none;
}
.catbg a:link, .catbg a:visited , .catbg2 a:link, .catbg2 a:visited
{
	color: white;
	text-decoration: none;
}
.catbg a:hover, .catbg2 a:hover, .catbg3 a:hover
{
	color: #e0e0ff;
}
/* This is used for tables that have a grid/border background color (such as the topic listing.) */
.bordercolor
{
	background-color: #ADADAD;
	padding: 0px;
}

/* This is used on tables that should just have a border around them. */
.tborder
{
	padding: 1px;
	background: #CCDDDA;
	color: #000000;
	border: 1px solid #849F9A;
}

/* Posts and personal messages displayed throughout the forum. */
.post, .personalmessage
{
	width: 100%;
	overflow: auto;
	line-height: 1.3em;
}
/* add a visual divider between subject and post */ 
.post
{
	margin-top: 0.7em;
	padding-top: 0.7em;
}

/* All the signatures used in the forum.  If your forum users use Mozilla, Opera, or Safari, you might add max-height here ;). */
.signature {
	overflow: hidden;  
	width: 500px; 
	max-height: 130px;
}
/* Sometimes there will be an error when you post */
.error
{
	color: red;
}

/* Calendar colours for birthdays, events and holidays */
.birthday
{
	color: #920AC4;
}

.event
{
	color: #078907;
}

.holiday
{
	color: #000080;
}

/* Colours for warnings */
.warn_mute
{
	color: red;
}

.warn_moderate
{
	color: orange;
}

.warn_watch
{
	color: green;
}

a.moderation_link, a.moderation_link:visited
{
	color: red;
	font-weight: bold;
}

.openid_login
{
	background: white url(images/openid.gif) no-repeat;
	padding-left: 18px;
}

/* This is Thank O Matic formating */
.ThankOMatic
{
	margin: 0px;
	padding: 0.5em 0.5em 0.5em 0.5em;
	border: 1px solid #849F9A;
	background: #fff url(images/gradient_alt3.gif) left bottom repeat-x;
}


/* The AJAX notifier */
#ajax_in_progress
{
	background: #024F88;
	color: white;
	text-align: center;
	font-weight: bold;
	font-size: 18pt;
	padding: 3px;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
}

#ajax_in_progress a
{
	color: white;
	text-decoration: underline;
	font-size: smaller;
	float: right;
}

/* ************************************* */
/* Buttons and menus							*/
/* ************************************* */

.menuhead
{
	background: url(images/catbg.gif) #0370B1 repeat-x;
	color: #ffffff;
	padding: 5px;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}


/*  Popup menus */
a.menuItem {
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

.menubar
{
	padding: 1px;
	background: #ffffff;
	border: 1px solid #849F9A;
}

div.menu {
  background-color: #fff;
  border: 1px solid;
  border-color: #0B198C;
  left: 0px;
  padding: 0px 0px 0px 0px;
  position: absolute;
  top: 0px;
  visibility: hidden;
  z-index: 101;
}

div.menu a.menuItem {
  color: #3F5062;
  cursor: pointer;
  display: block;
  padding: 3px 1em 3px 1em;
  text-decoration: none;
  white-space: nowrap;
  border-top: 1px solid;
  border-color: #fff;
}

div.menu a.menuItem2 {
  color: #3F5062;
  cursor: default;
  display: block;
  padding: 3px 1em 3px 1em;
  text-decoration: none;
  background-color: #F7FAFA;
  white-space: nowrap;
  border-top: 1px solid;
  border-color: #fff;
}

div.menu a.menuItem:hover, div.menu a.menuItemHighlight {
  background-color: #0371B1;
  color: #fff;
}

div.menu a.menuItem2:hover, div.menu a.menuItem2Highlight {
  background-color: #0371B1;
  color: #fff;
}

div.menu a.menuItem span.menuItemText {}

div.menu a.menuItem span.menuItemArrow {
  margin-right: -.75em;
}

div.menu div.menuItemSep {
  border-top: 1px solid #909090;
  border-bottom: 1px solid #f0f0f0;
  margin: 4px 2px;
}

.menutd td {
  color: #3F5062;
  display: block;
  padding: 3px 1em 3px 1em;
  text-decoration: none;
  white-space: nowrap;
  border-top: 1px solid;
  border-color: #fff;
}


.buttonlist ul, .buttonlist_bottom ul
{
	background: url(images/maintab_first.gif) no-repeat bottom left;
	padding-left: 10px;
}
.buttonlist ul li, .buttonlist_bottom ul li
{
	margin: 0;
	padding: 0;
	display: inline;
}
.buttonlist ul li a, .buttonlist_bottom ul li a
{
	float: left;
	display: block;
	color: white;
	font-size: 0.8em;
	font-family: tahoma, sans-serif;
	text-transform: uppercase;
}
.buttonlist ul li a:hover, .buttonlist_bottom ul li a:hover
{
	color: #e0e0ff;
	text-decoration: none;
}
.buttonlist ul li a span, .buttonlist_bottom ul li a span
{
	background: url(images/maintab_back.gif) repeat-x bottom left;
	display: block;
	padding: 0.1em 0.5em 0.5em 0.5em;
}
.buttonlist ul li a.active, .buttonlist_bottom ul li a.active
{
	background: url(images/maintab_active_last.gif) no-repeat bottom right;
	padding-right: 8px;
}
.buttonlist ul li a.active span em, .buttonlist_bottom ul li a.active span em
{
	padding: 0.1em 0.5em 0.5em 0.5em;
	display: block;
	font-style: normal;
	background: url(images/maintab_active_back.gif) repeat-x bottom right;
}
.buttonlist ul li a.active span, .buttonlist_bottom ul li a.active span
{
	background: url(images/maintab_active_first.gif) no-repeat bottom left;
	padding: 0 0 0 8px;
}
.buttonlist ul li a span.last, .buttonlist_bottom ul li a span.last
{
	background: url(images/maintab_last.gif) no-repeat bottom right;
	padding: 0.1em 1em 0.5em 0.5em;
}

/* For links that are basically submit buttons. */
.buttonlist_submit
{
	background: transparent;
	color: white;
	text-transform: uppercase;
	vertical-align: top;
	text-decoration: none;
	font-size: 9px;
	font-family: tahoma, sans-serif;
	border: 0;
}

.buttonlist_submit:hover
{
	color: #e0e0ff;
}

/* ..for the "bottom" menu */
.buttonlist_bottom ul
{
	background: url(images/mirrortab_first.gif) no-repeat top left;
}
.buttonlist_bottom ul li a span
{
	padding: 0.5em 0.5em 0.1em 0.5em;
	background: url(images/mirrortab_back.gif) repeat-x top left;
}
.buttonlist_bottom ul li a.active
{
	background: url(images/mirrortab_active_last.gif) no-repeat top right;
}
.buttonlist_bottom ul li a.active span em
{
	background: url(images/mirrortab_active_back.gif) repeat-x top right;
}
.buttonlist_bottom ul li a.active span
{
	background: url(images/mirrortab_active_first.gif) no-repeat top left;
}
.buttonlist_bottom ul li a span.last
{
	padding: 0.5em 1.5em 0.1em 0.5em;
	background: url(images/mirrortab_last.gif) no-repeat top right;
}
/* the old type of menu, with images */
.oldbuttonlist
{
	text-align: right;
	padding: 0.5em;
}

/* ************************************* */
/* The below is deprecated.				  */
/* ************************************* */

/* definitions for the main tab, active means the tab reflects which page is displayed */
.maintab_first, .maintab_back, .maintab_last, .maintab_active_first, .maintab_active_back, .maintab_active_last
{
	color: white;
	text-transform: uppercase;
	vertical-align: top;

}
.maintab_back, .maintab_active_back
{
	color: white;
	text-decoration: none;
	font-size:  9px;
	vertical-align: top;
	padding: 2px 6px 6px 6px;
	font-family: tahoma, sans-serif;
}

.maintab_first
{
	background: url(images/maintab_first_prev.gif) left bottom no-repeat;
	width: 10px;
}
.maintab_back
{
	background: url(images/maintab_back.gif) left bottom repeat-x;
}
.maintab_last
{
	background: url(images/maintab_last_prev.gif) left bottom no-repeat;
	width: 8px;
}
.maintab_active_first
{
	background: url(images/maintab_active_first.gif) left bottom no-repeat;
	width: 6px;
}
.maintab_active_back
{
	background: url(images/maintab_active_back.gif) left bottom repeat-x;
}
.maintab_active_last
{
	background: url(images/maintab_active_last.gif) left bottom no-repeat;
	width: 8px;
}

/* how links behave in main tab. */
.maintab_back a:link , .maintab_back a:visited, .maintab_active_back a:link , .maintab_active_back a:visited
{
	color: white;
	text-decoration: none;
}

.maintab_back a:hover, .maintab_active_back a:hover
{
	color: #e0e0ff;
	text-decoration: none;
}
/* definitions for the mirror tab */
.mirrortab_first, .mirrortab_back, .mirrortab_last, .mirrortab_active_first, .mirrortab_active_back, .mirrortab_active_last
{
	color: white;
	text-transform: uppercase;
	vertical-align: top;
}
.mirrortab_back, .mirrortab_active_back
{
	color: white;
	text-decoration: none;
	font-size: 9px;
	vertical-align: bottom;
	padding: 6px 6px 2px 6px;
	font-family: tahoma, sans-serif;
}

.mirrortab_first
{
	background: url(images/mirrortab_first_prev.gif) no-repeat;
	width: 10px;
}
.mirrortab_back
{
	background: url(images/mirrortab_back.gif) repeat-x;
}
.mirrortab_last
{
	background: url(images/mirrortab_last_prev.gif) no-repeat;
	width: 6px;
}
.mirrortab_active_first
{
	background: url(images/mirrortab_active_first.gif) no-repeat;
	width: 6px;
}
.mirrortab_active_back
{
	background: url(images/mirrortab_active_back.gif) repeat-x;
}
.mirrortab_active_last
{
	background: url(images/mirrortab_active_last.gif) no-repeat;
	width: 8px;
}

/* how links behave in mirror tab. */
.mirrortab_back a:link , .mirrortab_back a:visited, .mirrortab_active_back a:link , .mirrortab_active_back a:visited
{
	color: white;
	text-decoration: none;
}

.mirrortab_back a:hover, .mirrortab_active_back a:hover
{
	color: #e0e0ff;
	text-decoration: none;
}
.repbars img
{
	padding: 0 1px 0 0;
}

#reputation_menu{
	position: absolute;
	border: 1px solid black;
	z-index: 100;
}



/* --------------- BEGIN: LAYOUT --------------- */
.mainframe {
	margin: 0 auto;
	min-width: 880px;
}

/**ie6 min-width*/
* html .min-width {
  border-left: 880px solid #fff;
  height: 1px;
}

* html .container{
  margin-left: -880px;
  position: relative;
  height: 1px;
}
/**\*/

* html .ie_fix	{ height: 1%; }
.float_fix {
	overflow:hidden;
}
* html .float_fix {
	height: 1%;
	overflow:visible;
}
*:first-child+html .float_fix {
	height: 1%;
}
/* ---------------- END: LAYOUT ---------------- */

/* --------------- BEGIN: HEADER --------------- */
.page_l {
	background: #D4DBDA url(images/s_l.gif) left top repeat-y;
}
.page_r {
	background: url(images/s_r.gif) right top repeat-y;
	padding: 0 10px;
}

#header {
	background: #024F88 url(images/header_bg.jpg) left top repeat-x;
	 /*background: #024F88 url(images/header_bg.jpg) left top repeat-x;*/
	color: #fff;
}
#header a:link, #header a:visited {
	color: #fff;
}
#header a:hover {
	color: #CCFFFF;
}
.headerlogo_bg {
	 background: url(https://dl.pinoyden.com.ph/Themes/pdz/images/logo_bg.jpg) left top no-repeat;
}
.header_mainlinks {
	font-size: 11px;
	color: #900;
	margin: 10px 10px 0 0;
}

.inputbox {
	border: 1px solid #999;
	color: #192A3C;
	font-size:11px;
	padding: 3px;
}
.ad_container img {
	border: 1px solid #999;
}

#headertabs {
	padding: 11px 5px 11px 15px;
	background: #D4DBDA url(images/headertabs_bbg.gif) left top repeat-x;
}
#headertabs ul {
	list-style:none;
	margin:0;
	padding:0;
	display: inline;
	width: 450px;
}
#headertabs li {
	text-align: center;
	display: inline;
	font-family: arial, verdana;
}
#headertabs li a { 
	display:block;
	background: url(images/tab_r.jpg) right top no-repeat;
	float:left;
	margin-right:2px;
}
#headertabs li a span { 
	color:#fff;
	background: url(images/tab_l.jpg) left top no-repeat;
	display:block;
	padding: 3px 15px 0 15px;
	height:18px;
	float:left;
	font-size: 11px;
	font-weight: bold !important;
	text-align: center;
}
#headertabs li a:hover, #headertabs li.current a {
	background: url(images/tab_r.jpg) right bottom no-repeat;
}
#headertabs li a:hover span, #headertabs li.current a span {
	background: url(images/tab_l.jpg) left bottom no-repeat;
	cursor:pointer;
	color: #CCFFFF;
}
a.current {
	background: url(images/tab_r.jpg) right bottom no-repeat !important;
}
a.current span {
	background: url(images/tab_l.jpg) left bottom no-repeat !important;
	cursor:pointer !important;
	color: #CCFFFF;
}
/* ---------- BEGIN: GLOBAL VARIABLES ---------- */
a img						{ border: none; }
form						 { margin: 0; padding: 0; }

.align_r					{ text-align: right; }
.align_c					{ text-align: center; }
.align_l					{ text-align: left; }
.f_left						{ float: left; }
.f_right					{ float: right; }
.clear						{ clear: both; }
.clear_l					{ clear: left; }
.clear_r					{ clear: right; }

.whitefont					{ color: #ffffff; }
.bigfont					{ font-size: 14px}
.padding_none				{ padding: 0 !important; }
.padding_10					{ padding: 10px; }
.inlineimg_b				{ vertical-align: bottom; }
.inlineimg					{ vertical-align: middle; }

.dgreylink, .dgreylink a:link, .dgreylink a:visited {
	color: #333 !important;
}
.dgreylink a:hover {
	color: #900 !important;
}
.greylink, .greylink a:link, .greylink a:visited {
	color: #999 !important;
}
.greylink a:hover {
	color: #77A8A7 !important;
}
.bluelink a:link, .bluelink a:visited {
	color: #045097 !important;
}
.bluelink a:visited {
	color: #b00 !important;
}
.redfont { color: #c00; }

.blcklnk, .blcklnk a:link, .blcklnk a:visited  { color: #000; }

.page
{
	background: #D4DBDA;
	color: #000000;
}

/* --------------- BEGIN: FOOTER --------------- */
#footer {
	background: #003366;
	font-size: 11px;
	color: #fff;
}

#footer a:link, #footer a:visited {
 color: #8CE8FF;
}
#footer a:hover {
 color: #FF7301;
}
#footerlinks {
	color: #fff;
}
#footerlinks a:link, #footerlinks a:visited {
	color: #fff;
	font-weight: bold;
}
#footerlinks a:hover {
	color: #8CE8FF;
}

#footer_3col {
	margin: 0;
	padding:0;
	list-style: none;
	width: 99%;
}
#footer_3col li {
	width: 28%;
	display: block;
	float:left;
	margin-left: 6px;
	margin-right: 6px;
}
.footer_label {
	font-size: 13pt;
	margin: 0;
	padding: 0 0 10px 0;
}
.plain_list {
	margin: 0;
	padding:0;
	list-style: none;
}
#footer_3col .plain_list li {
	float: none;
	width: 100%;
	background: url(images/bullet_footerlinks.gif) 0 6px no-repeat;
	padding: 1px 0 2px 10px;
	display: block;
	font-size: 11px;
	margin:0;
}

.copyright {
	color: #D7FEFC;
	font-size:10px;
	line-height: 13px;
}
.copyright a:link, .copyright a:visited {
	color: #D7FEFC !important;
}
.copyright a:hover {
	color: #8CE8FF !important;
}

.footerbar {
	background: #0373B3 url(images/header_bg.jpg) left bottom repeat-x;
}
#designby {
	padding: 13px 16px 14px 16px;
	background: #192326;
	color: #C6D9D6;
	border-top:1px solid #10314A;
	font-size: 10px;
}
#designby a:link, #designby a:visited {
	color: #7AE4FF;
}
#designby a:hover {
	color:#FE4800;
}
.bigtext { font-size: 14pt; }

.banned { font-size: 14pt; color: #1a1a1a; text-decoration: line-through;}

/* ---------------- END: FOOTER ---------------- */

/* whitebox wrappers */
.whitebox{display:block}
.whitebox *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#FFFFFF}
.whitebox1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #e6eae9;
  border-right:1px solid #e6eae9;
  background:#f4f6f5}
.whitebox2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #d8dedd;
  border-right:1px solid #d8dedd;
  background:#f6f8f7}
.whitebox3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #f6f8f7;
  border-right:1px solid #f6f8f7;}
.whitebox4{
  border-left:1px solid #e6eae9;
  border-right:1px solid #e6eae9}
.whitebox5{
  border-left:1px solid #f4f6f5;
  border-right:1px solid #f4f6f5}
.whiteboxfg{
  background:#FFFFFF;
  padding: 0 5px;
}

.mnu_control
{
	background: #0370B1;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.mnu_control td.a, .mnu_control a:link
{
	 color: #FFFFFF;
	 font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	 text-decoration: none;  
}
.mnu_text
{
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

.thead_tr {
	padding: 0px !important;
}
.thead_tr div {
	background: url(images/thead_tr.gif) right top no-repeat;
	padding: 7px;
}
.thead_tl {
	background: url(images/thead_tl.gif) left top no-repeat;
}

.postbit .alt3 {
	background: #fff url(images/gradient_alt3.gif) left bottom repeat-x;
	border-left: 1px solid #849F9A;
	border-right: 1px solid #849F9A;
	border-top: 1px solid #849F9A;
}
.postbit .alt4 {
	background: #E7E9EF url(images/gradient_alt2.gif) left top repeat-x;
	border-left: 1px solid #849F9A;
	border-right: 1px solid #849F9A;
	border-bottom: 1px solid #849F9A;
}
/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }
.thead
{
	background: #0370B1 url(images/gradient_thead.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #FFFFFF;
}
.thead a:visited, .thead_avisited
{
	color: #FFFFFF;
}
.infobox {
	background: #fff url(images/gradient_alt3.gif) left bottom repeat-x;
}
.infoicon {
	background: #BAC9C7 url(images/gradient_tcat.gif) repeat-x top left;
	color: #216089;
}
.avatar {
	border: 1px solid #B3B3B3;
	padding: 3px;
	background: #fff;
}

div.postbitbox {
	background: #FFFFFF;
	border: 1px solid #d1d1d1;
	padding: 2px;
	font-size: 9px;
	margin-bottom: 2px;
	width: 150px;
	white-space: nowrap;
}


/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-top: 6px; padding: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

.qbox { 
	background: #E2F0FF url(images/q_tb.gif) left top repeat-x;
	margin: 5px 10px 10px;
}
.q_tl {
	background:url(images/q_tl.gif) left top no-repeat;
}
.q_tr {
	background:url(images/q_tr.gif) right top no-repeat;
}
.q_body {
	padding: 0px 8px;
	color:#444;
	border-left: 2px solid #DADADA;
	border-right: 2px solid #DADADA;
	overflow:hidden;
}
.q_b {
	background: url(images/q_bb.gif) left bottom repeat-x;
}
.q_bl {
	background:url(images/q_bl.gif) left bottom no-repeat;
}
.q_br {
	background:url(images/q_br.gif) right bottom no-repeat;
	padding: 6px 0px;
}
.q_by {
	color: #999999;
	font-size: 11px;
	font-style: italic;
}
.q_by strong {
	color:#c00;
}

.qfont {
 font-size: 14px;
 color: rgb(51, 51, 51);
 font-weight: bold;
}


/* Custom classes for the Dynamic Memberlist mod */
.mlist_table
{
	 width: 100%; 
	 max-width: 1193px;	 
	 margin-top: 10px;	 
}
.mlist_table a:link, .mlist_table a:visited
{
	 text-decoration: none;
}
.mlist_table a:hover
{
	 text-decoration: blink;
}
.underline a:hover
{
	 text-decoration: underline;
}
.mlist_blocks
{
	 background: url(images/memberlist_bg.png) center center no-repeat; 
	 width: 169px; 
	 height: 280px; 
	 float: left; 
	 text-align: center;
	 padding: 6px 0 0 0;
}
.mlist_header
{
	 height: 21px; 
	 max-width: 145px; 
	 background: none;
	 padding: 13px 0 0 0;	 
	 margin: 0 13px 0 13px;
	 font-weight: bold;
	 overflow: hidden;
}
.mlist_avatar
{
	 height: 150px; 
	 width: 125px;
	 margin: 6px 22px 7px 22px;
	 overflow: hidden;
}
.mlist_group
{
	 width: 139px;
	 margin: 0 15px 0 15px;	 
	 overflow: hidden;
	 height: 17px;
}
.mlist_details, .mlist_icons
{
	 width: 125px;
	 margin: 0 22px 3px 22px;
}

#topic_title {
  visibility: hidden;
  position: absolute;
  top: -200px;
}

div.invisible 
{
	 display:none;
	 visibility: hidden;
}

.aed_seo {display: inline; color: inherit; border: none; font-size: 1em; font-weight: bold; padding: 0px; margin: 0px; }

/* recent posts - or just one recent post */
dl#infocenter_recentposts
{
	 float: left;
	 width: 100%;
	 padding: 0;
	 margin: 0;
}
dl#infocenter_recentposts dt
{
	 clear: left;
	 float: left;
	 padding: 0.1em;
	 width: 68%;
	 white-space: nowrap;
	 overflow: hidden;
}
dl#infocenter_recentposts dd
{
	 clear: right;
	 float: right;
	 padding: 0.1em;
	 width: 25%;
	 text-align: right;
	 white-space: nowrap;
	 overflow: hidden;
}

#picheight
{
	 min-height: 400px;
	 text-align: center;
}